<?xml version="1.0" encoding="utf-8"?>
<ProjectElements>
  <AcfElementGuid Guid="3aebedad-09ac-49ad-a200-3f798fb89a7f" />
  <AcfElementGuid Guid="4be23829-d8eb-4d02-8185-9299824e439b" />
  <AcfElementGuid Guid="824ee1f4-419a-45f1-b8d8-f8e08dacc279" />
  <AcfElementGuid Guid="8659fb60-7182-443f-9b03-3904fb1cc8ed" />
  <AcfElementGuid Guid="b9799301-c118-4fb1-a587-a43882640078" />
  <AcfElementGuid Guid="d14ef3fa-1f6a-4822-90b6-150acaaf3536" />
  <AcfElementGuid Guid="d2de778f-41a7-4029-b1c9-2f3180a004c6" />
  <AcfElementGuid Guid="d4c66e7e-0fc9-483d-98da-26150da41b72" />
  <AcfElementGuid Guid="ef8a3291-74fa-480f-82f4-d657b270c0a2" />
</ProjectElements>